# ATC: fix_modify AtC atomic_charge

# fix_modify AtC atomic_charge

## syntax

fix_modify AtC <include | omit> atomic_charge

- <include | omit> = switch to activiate/deactiviate inclusion of intrinsic atomic charge in ATC

## examples

`fix_modify atc compute include atomic_charge`

## description

Determines whether AtC tracks the total charge as a finite element field

## restrictions

Required for: electrostatics

## related

## default

if the atom charge is defined, default is on, otherwise default is off